html,body {
	font-family: "TeX Gyre Adventor","Arial";
	height: 97vh;
	width: 100%;
	color: #6C6C6C;
	overflow:hidden;
	margin:0px;
}

.outerDiv {
	height: 97vh;
	width: 100%;
	position:absolute;
	border: black 0px solid;
	background-color: white;
	margin: 0px 0px;
	#top:0px;
	
}
.headerDiv {
	position:relative;
	width: 99%; 
	height: 10vh; 
	margin: 0px 0px; 
	border: 0px solid blue;
	cursor: pointer;

}
.headerTable {
	width: 99%;
	height: 100%;
}
td.headerText {
	height: 100%; 
	vertical-align: bottom; 
	color: #D4242C;
	font-weight: bold;
	font-size: 18px;
}
.images{
	width: 40px; 
	height: 10vh;
}
form.webvidsform {
	position:absolute;
	width: 100%;
	margin: 0px; 
	padding: 0px; 
	left:0px; 
	height:97vh
}
.searchArrivalDiv {
	height: 60vh;
	width: 100%;
	border: black 0px solid;
	background-color: white;
	
}
.searchDepartureDiv {
	height: 60vh;
	width: 100%;
	border: black 0px solid;
	background-color: white;
	
}
.inputTable {
	width: 100%;
	height: 100%;
}
.inputLabel {
	font-weight:bold;
	color: #333333;
}
.textinput {
  outline: 0;
  border-width: 0 0 0.5px;
  border-color: LightGrey;
  width: 99%;
}

.dateinput {
  outline: 0;
  border-width: 0 0 0.5px;
  border-color: LightGrey;
  width: 85%;
}

input:focus {
  border-color: grey;
}

td.grayedout {
	background-color: #F5F5F5;
	height: 100%;
}

input.searchbutton {
	background-color: #D4242C;
	font-weight: bold;
	color: white;
	width: 50%;
	height: 40px;
	margin: 0px; 
	border: 0px;
	
}

.ui-datepicker {  
    width: 233px;  
    height: auto;  
    margin: 5px auto 0; 
	background: white;
    font: 9pt Arial, sans-serif;  
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);  
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);  
}

.ui-datepicker table {  
    width: 100%;  
} 
.ui-datepicker-header {	
    background: #D4242C;	
    color: #e0e0e0;	
    font-weight: bold;	
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);	
    -moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);	
    box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);	
    text-shadow: 1px -1px 0px #000;	
    border-width: 1px 0 0 0; 
    border-style: solid;	
    border-color: #111;
  }
      
.ui-datepicker-title {  
    text-align: center;
    font-size:15px;
      
}  
.ui-datepicker-prev {  
    float: left;  
    cursor:pointer;
    background-position: center -30px;  
}  
.ui-datepicker-next {  
    float: right;  
    cursor:pointer;
    background-position: center 0px;  
}  
.ui-datepicker thead {  
    background-color: #f7f7f7;  
    background-image: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);  
    background-image: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));  
    background-image: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);  
    background-image: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);  
    background-image: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);  
    background-image: linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);  
    border-bottom: 1px solid #bbb;  
} 
.ui-datepicker th {  
    text-transform: uppercase;  
    font-size: 6pt;  
    padding: 5px 0;  
    color: #666666;  
    text-shadow: 1px 0px 0px #fff;  
    filter: dropshadow(color=#fff, offx=1, offy=0);  
}  
.ui-datepicker tbody td {  
    padding: 0;  
    border-right: 1px solid #bbb;  
}
.ui-datepicker tbody td:last-child {  
    border-right: 0px;  
}
.ui-datepicker tbody tr {  
    border-bottom: 1px solid #bbb;  
}  
.ui-datepicker tbody tr:last-child {  
    border-bottom: 0px;  
}  
.ui-datepicker a {  
    text-decoration: none;  
} 
.ui-datepicker td span, .ui-datepicker td a {  
    display: inline-block;  
    font-weight: bold;  
    text-align: center;  
    width: 30px;  
    height: 30px;  
    line-height: 30px;  
    color: #F5F5F5;  
    //#text-shadow: 1px 1px 0px #fff;  
    filter: dropshadow(color=#fff, offx=1, offy=1);  
}  
.ui-datepicker-calendar .ui-state-default {  
    #background: #ededed; 
		background: #D4242C; 
    background: -moz-linear-gradient(top,  #D4242C 0%, #dedede 100%);  
    background: -webkit-gradient(linear, left top, left bottombottom, color-stop(0%,#D4242C), color-stop(100%,#dedede));  
    background: -webkit-linear-gradient(top,  #D4242C 0%,#dedede 100%);  
    background: -o-linear-gradient(top,  #D4242C 0%,#dedede 100%);  
    background: -ms-linear-gradient(top,  #D4242C 0%,#dedede 100%);  
    background: linear-gradient(top,  #D4242C 0%,#dedede 100%);  
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D4242C', endColorstr='#dedede',GradientType=0 );  
    -webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);  
    -moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);  
    box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);  
}  
 
.ui-datepicker-calendar .ui-state-hover {  
    background: #D4242C;  
    color:#FFFFFF;
} 
.ui-datepicker-calendar .ui-state-active {  
    background: #4F6828; 
	#background: #D4242C; 
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);  
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);  
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);  
    color: #e0e0e0;  
    text-shadow: 0px 1px 0px #4d7a85;  
    border: 1px solid #55838f;  
    position: relative;  
    margin: -1px;  
}    
.ui-datepicker-unselectable .ui-state-default {  
    background: #D4242C;  
    color: #000;  
} 
